lunes, 20 de julio de 2009

EL NUEVO FALLO DE FIREFOX 3.5.1 NO ES EXPLOTABLE

Varios sitios de seguridad han publicado información sobre una nueva vulnerabilidad en la última versión de Firefox (3.5.1), que podría comprometer el sistema.

Sin embargo, Mozilla ha confirmado unas horas después que el fallo no es explotable y la información que se está manejando no es correcta, sólo asusta a los usuarios.

El error podría causar que el navegador deje de responder en Windows y Mac, pero no permite el acceso de un atacante a la PC.

Más información: Mozilla Security Blog

Visto en: SpamLoco

No hay comentarios:

Publicar un comentario en la entrada